# Threads!
https://forum.armbian.com/topic/15315-x96-emmc-boot-issues/

## by: Armin
https://forum.armbian.com/topic/12988-armbian-for-amlogic-s905x3/page/7/?tab=comments#comment-101789
'''I have shutdown the system, remove the power supply, remove the SD Card and reconnect the power supply.

But unfortunately, the system doesn't want to boot from eMMC (no bootloop as previously, the TV can detect HDMI signal but blackscreen).

I'm lost !'''
